import * as React from "react";
interface IProps {
    onFinished(continued: false, email?: undefined): void;
    onFinished(continued: true, email: string): void;
}
declare const RegistrationEmailPromptDialog: React.FC<IProps>;
export default RegistrationEmailPromptDialog;
